Subject: Marco - Call me ASAP
From: Tony Hansen <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2006 05:49:50 -0800 (PST)

Dear Marco,

We need to schedule a time to speak right away.  It's 
URGENT we speak ASAP, I want you on my executive team.

As you know, I'm in the beginning phase of building a 
multi-million dollar business from home and I'm looking
for 3 or 4 sharp people to work with.  Make no mistake
about this, the income potential is SPECTACULAR (like 
multiple 6 figures).

There are at least 3 exotic vacations per year and a 
performance bonus paid quarterly that for some of my
partners is more than the average cost of a home in
the US.

We are specifically looking for people who want to go 
full time (from home) and can see themselves earning a
movie-star sized salary.

Want a preview of what we're doing and how we can 
really generate that kind of income and life? Take some
time and browse our website.  If it clicks for you,
call me ASAP.

I'm making my final cut by this Thursday, so time is of 
the essence.

Here's that link: http://jacksemailsight.com/ar/t.php?id=30

Thank you for your time and attention, I look forward 
to hearing from you soon.

Tony Hansen

P.S. If you are seriously looking for new ways
to make money, or are currently in a program but
going nowhere, THIS IS IT. This is the #1 company in
the industry right now. Growing faster than
Microsoft, Yahoo, Dell, and even eBay. Check
it out:
http://jacksemailsight.com/ar/t.php?id=30

==========================================================
This email is in line with the new CAN-SP*AM act of
December, 2003. You, Marco Frigerio, are believed
to be someone interested in making money online. If you
would like to stop further emails then use the links
located at the bottom. Thanks and have a GREAT DAY!
==========================================================
8343 Christiana Ave., #2W * Skokie, IL * 60076
==========================================================

To stop further emails use the link below:

http://jacksemailsight.com/ar/r.php?un=5954068

<a href="http://jacksemailsight.com/ar/r.php?un=5954068">AOL Users Click Here</a>